<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
      
        <title>Two 44 software solutions</title>
        <meta content="" name="description">
        <meta content="" name="keywords">
      
        <!-- Favicons -->
        <link href="assets/img/favicon.ico" rel="icon">
        <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">
      
        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
      
        <!-- Vendor CSS Files -->
        <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
        <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
        <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
        <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
      
        <!-- Template Main CSS File -->
        <link href="assets/css/style.css" rel="stylesheet">
      
        <!-- =======================================================
        * Template Name: Two 44 software solutions
        * Template URL: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/
        * Author: BootstrapMade.com
        * License: https://bootstrapmade.com/license/
        ======================================================== -->
      </head>

<body>
<!-- ======= Header ======= -->
<header id="header">
    <div class="container d-flex">
  
      <div class="logo mr-auto">
        <h1 class="text-light"><a href="index.html"><span>Two44 software</span></a></h1>
        <!-- Uncomment below if you prefer to use an image logo -->
        <!-- <a href="index.html"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->
      </div>
  
      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="index.html">Home</a></li>
          <li class="active"><a href="digital-marketing.html">Digital Marketing</a></li>
          <li class="active"><a href="services.html">Services</a></li>
          <li class="active"><a href="projects.html">Projects</a></li>
          <li class="active"><a href="company.html">Company</a></li>
          <li class="active"><a href="contact.html">Contact</a></li>
  
          <!-- <li class="drop-down"><a href="#">About</a>
            <ul>
              <li><a href="about.html">About Us</a></li>
              <li><a href="team.html">Team</a></li>
  
              <li class="drop-down"><a href="#">Drop Down 2</a>
                <ul>
                  <li><a href="#">Deep Drop Down 1</a></li>
                  <li><a href="#">Deep Drop Down 2</a></li>
                  <li><a href="#">Deep Drop Down 3</a></li>
                  <li><a href="#">Deep Drop Down 4</a></li>
                  <li><a href="#">Deep Drop Down 5</a></li>
                </ul>
              </li>
            </ul>
          </li>
  
          <li><a href="services.html">Services</a></li>
          <li><a href="portfolio.html">Portfolio</a></li>
          <li><a href="pricing.html">Pricing</a></li>
          <li><a href="blog.html">Blog</a></li>
          <li><a href="contact.html">Contact</a></li> -->
  
        </ul>
      </nav> <!-- .nav-menu -->
  
    </div>
  </header><!-- End Header -->
  
  <main>
    <section class="section-inner-banner">
      <div class="container">
          <div class="row justify-content-md-center">
              <div class="col-lg-8">
                  <header class="heading content-center">
                      <h1 class="f700 text-black">Handcrafted projects</h1>
                      <p class="text-grey">Explore some of our high quality, cost effective, reliable and
                          easy-to-use applications that we built for our clients to solve their complex
                          business problems.</p>
              </div>
          </div>
      </div>
    </section>

    <section class="section-service-detail section-project-detail bg-whitesmoke">
      <div class="container">
          <div class="row">
              <div class="col-md-6 col-order align-self-center">
                  <h2 class="f700 text-black">Star Inventory</h2>
                  <p class="text-grey font-size">
                    Its an enterprise inventory application deals with orders and product processing in the warehouse and product sales level.
                  </p>
                  <div class="project-tech">
                      <p class="f700 text-grey h-top">Technologies</p>
                      <p class="text-grey">Ruby, Rails, Postgres, ReactJS, React-native, Sass, Bootstrap 4</p>
                  </div>
              </div>
              <div class="col-md-6 col-order">
                <div class="img-wrap">
                    <img class="img-size" src="assets/img/INVENTORY_MANAGEMENT-512.webp" alt="">
                </div>
            </div>
          </div>
      </div>
  </section>
  
  <section class="section-service-detail section-project-detail bg-color">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-order">
                <div class="img-wrap">
                    <img class="img-size" src="assets/img/mindset2.jpg" alt="">
                </div>
            </div>
            <div class="col-md-6 col-order align-self-center">
                <h2 class="f700 text-black">MDSR</h2>
                <p class="text-grey font-size">Its a native mobile application which tracks daily sales for SME's , it process the wallet cash and card data and able to take multiple images of an orders, it is based upon the pointing system which helps in the increase and ease of doing business.</p>
                <div class="project-tech">
                    <p class="f700 text-grey h-top">Technologies</p>
                    <p class="text-grey font-size">Ruby api's, React-native, Sqlite</p>
                </div>
            </div>
        </div>
    </div>
    </section>

  
  <section class="section-service-detail section-project-detail bg-whitesmoke">
  <div class="container">
      <div class="row">
          <div class="col-md-6 col-order align-self-center">
             <h2 class="f700 text-black">Nutristar.co.in</h2>
             <p class="text-grey font-size">it is an e-commerce application developed and modified completely on shopify where we are enabling the SME's to do dropshopping easily with out any development time, where the SME's(small and medium enterprises) start selling their products with ease and fast.</p>
          </div>
          <div class="col-md-6 col-order">
              <div class="img-wrap">
                  <img class="img-size" src="assets/img/download.jpg" alt="">
              </div>
          </div>
      </div>
  </div>
  </section>
   
  
  <section class="section-service-detail section-project-detail bg-color">
  <div class="container">
      <div class="row">
          <div class="col-md-6 col-order">
              <div class="img-wrap">
                  <img class="img-size" src="assets/img/images (1).png" alt="">
              </div>
          </div>
          <div class="col-md-6 col-order align-self-center">
              <h2 class="f700 text-black">Ashtok.com</h2>
              <p class="text-grey font-size">it is an e-commerce application developed and modified completely on shopify.The best thing about it is buying options that are quick, convenient and user-friendly with the ability to transfer funds online.Because of its convenience, consumers can save their lots of time as well as money by searching their products easily and making purchasing online.</p>
          </div>
      </div>
  </div>
  </section>

  <section class="section-cta bottom-space bg-red">
    <p class="text-color">We'd love to help you.
        <a class=" f700 btn-get-start btn-hover-white" href="contact.html">Let's talk</a>
    </p>
  </section>

  </main>
  <!-- ======= Footer ======= -->
<footer id="footer">

    <!-- <div class="footer-newsletter">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <h4>Our Newsletter</h4>
            <p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>
          </div>
          <div class="col-lg-6">
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>
          </div>
        </div>
      </div>
    </div> -->
  
    <div class="footer-top">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-3 col-md-6 footer-info">
            <h3>Two44 Software Solutions</h3>
            <p>We help you build desired softwares at a reasonable cost that your customers would love to use.</p>
            <div class="social-links mt-3">
              <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
              <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
              <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
              <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
              <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
            </div>
          </div>
          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#web-development">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#mobile-development">Mobile Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#ux-ui-design">UI/UX Design</a></li>
              <li class="line-height"><i class="bx bx-chevron-right"></i> <a href="../services.html#ecommerce-development">Ecommerce development</a></li>
            </ul>
          </div>
          <div class="col-lg-2 col-md-6 footer-links footer-link">
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#quality-assurance">Quality Assurance</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#strategic-consulting">Strategic Consulting</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#project-management">Project Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="../services.html#data-solutions">Data Solutions</a></li>
              <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
            </ul>
          </div>
          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Quick Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="services.html">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="projects.html">Projects</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="company.html">Company</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="contact.html">Contact</a></li>
              <!-- <li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
            </ul>
          </div>
          <div class="col-lg-3 col-md-6 footer-contact footer-links">
            <h4>Contact Us</h4>
            <p>
              Maitrivanam <br>
              Hyderabad, TS 500038<br>
              India <br><br>
              <strong>Phone:</strong> +91 8897443700<br>
              <strong>Email:</strong> info@two44software.com<br>
            </p>
          </div>
        </div>
      </div>
    </div>
  
    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Two44 software solutions</span></strong>. All Rights Reserved
      </div>
      <div class="credits">
        <!-- All the links in the footer should remain intact. -->
        <!-- You can delete the links only if you purchased the pro version. -->
        <!-- Licensing information: https://bootstrapmade.com/license/ -->
        <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/eterna-free-multipurpose-bootstrap-template/ -->
        Designed by <a href="https://two44software.com/">Two44 software</a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>
  
  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>
